[问题]安装了samba,但是打印无法使用

为当前最终发行版之前的所有版本提供支持
回复
头像
peachcolor
帖子: 898
注册时间: 2006-05-20 14:03
送出感谢: 0
接收感谢: 0

[问题]安装了samba,但是打印无法使用

#1

帖子 peachcolor » 2006-05-22 17:45

选系统管理里的打印,总说“连接不到cups服务器”。怎么回事,郁闷啊
回复

回到 “老旧版本支持”